// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		AE9F771629B36F55007848F4 /* UserModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = AE9F771529B36F55007848F4 /* UserModel.swift */; };
		AE9F771A29B36F79007848F4 /* UserResponseModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = AE9F771929B36F79007848F4 /* UserResponseModel.swift */; };
		AE9F771C29B36FEC007848F4 /* SupportModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = AE9F771B29B36FEC007848F4 /* SupportModel.swift */; };
		AE9F771F29B370B7007848F4 /* HomeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = AE9F771E29B370B7007848F4 /* HomeView.swift */; };
		AE9F772829B373E3007848F4 /* UserView.swift in Sources */ = {isa = PBXBuildFile; fileRef = AE9F772729B373E3007848F4 /* UserView.swift */; };
		AE9F772C29B37757007848F4 /* CardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = AE9F772B29B37757007848F4 /* CardView.swift */; };
		AEA9342929B5FAE3007638B6 /* RandomAccessCollection+isLastItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = AEA9342829B5FAE3007638B6 /* RandomAccessCollection+isLastItem.swift */; };
		AEA9342D29B6042F007638B6 /* EnvironmentValues+UserTransactionsKey.swift in Sources */ = {isa = PBXBuildFile; fileRef = AEA9342C29B6042F007638B6 /* EnvironmentValues+UserTransactionsKey.swift */; };
		AEA9343129B60459007638B6 /* UserTransactionsKey.swift in Sources */ = {isa = PBXBuildFile; fileRef = AEA9343029B60459007638B6 /* UserTransactionsKey.swift */; };
		AECE6AC029B499C400BD913B /* UserStore.swift in Sources */ = {isa = PBXBuildFile; fileRef = AECE6ABF29B499C400BD913B /* UserStore.swift */; };
		AECE6AC229B49B9600BD913B /* UserEndPoint.swift in Sources */ = {isa = PBXBuildFile; fileRef = AECE6AC129B49B9600BD913B /* UserEndPoint.swift */; };
		AECE6AC529B49C7100BD913B /* UserAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = AECE6AC429B49C7100BD913B /* UserAPI.swift */; };
		AED5B8F029B340A8001B70EE /* NetworkEnvironment.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B8EF29B340A8001B70EE /* NetworkEnvironment.swift */; };
		AED5B8F629B340F7001B70EE /* EnvironmentProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B8F529B340F7001B70EE /* EnvironmentProvider.swift */; };
		AED5B8F829B34121001B70EE /* AppEnvironment.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B8F729B34121001B70EE /* AppEnvironment.swift */; };
		AED5B8FA29B34196001B70EE /* NetworkRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B8F929B34196001B70EE /* NetworkRouter.swift */; };
		AED5B8FC29B341A4001B70EE /* EndPointType.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B8FB29B341A4001B70EE /* EndPointType.swift */; };
		AED5B8FE29B341D3001B70EE /* HTTPTask.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B8FD29B341D3001B70EE /* HTTPTask.swift */; };
		AED5B90029B341E7001B70EE /* ParameterEncoding.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B8FF29B341E7001B70EE /* ParameterEncoding.swift */; };
		AED5B90229B3438B001B70EE /* URLParameterEncoder.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B90129B3438B001B70EE /* URLParameterEncoder.swift */; };
		AED5B90429B343A4001B70EE /* NetworkError.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B90329B343A4001B70EE /* NetworkError.swift */; };
		AED5B90629B343BC001B70EE /* JSONParameterEncoder.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B90529B343BC001B70EE /* JSONParameterEncoder.swift */; };
		AED5B90829B3440F001B70EE /* HTTPMethod.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B90729B3440F001B70EE /* HTTPMethod.swift */; };
		AED5B90A29B34425001B70EE /* NetworkAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B90929B34425001B70EE /* NetworkAPI.swift */; };
		AED5B90C29B34736001B70EE /* HTTPResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B90B29B34736001B70EE /* HTTPResponse.swift */; };
		AED5B91229B34938001B70EE /* ErrorDataModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B91129B34938001B70EE /* ErrorDataModel.swift */; };
		AED5B91429B34958001B70EE /* ErrorModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B91329B34958001B70EE /* ErrorModel.swift */; };
		AED5B91629B34966001B70EE /* ErrorData.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B91529B34966001B70EE /* ErrorData.swift */; };
		AED5B91B29B349ED001B70EE /* HTTPURLResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B91A29B349ED001B70EE /* HTTPURLResponse.swift */; };
		AED5B91F29B34B22001B70EE /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = AED5B92129B34B22001B70EE /* Localizable.strings */; };
		AED5B92429B34B4A001B70EE /* LocalizedStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B92329B34B4A001B70EE /* LocalizedStrings.swift */; };
		AED5B92729B34B73001B70EE /* String+Localized.swift in Sources */ = {isa = PBXBuildFile; fileRef = AED5B92629B34B73001B70EE /* String+Localized.swift */; };
		AEE219CC29B2779300BF7A23 /* ListUsersApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = AEE219CB29B2779300BF7A23 /* ListUsersApp.swift */; };
		AEE219D029B2779500BF7A23 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = AEE219CF29B2779500BF7A23 /* Assets.xcassets */; };
		AEE219D329B2779500BF7A23 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = AEE219D229B2779500BF7A23 /* Preview Assets.xcassets */; };
		AEE219D529B2779500BF7A23 /* Persistence.swift in Sources */ = {isa = PBXBuildFile; fileRef = AEE219D429B2779500BF7A23 /* Persistence.swift */; };
		AEE219D829B2779500BF7A23 /* ListUsers.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = AEE219D629B2779500BF7A23 /* ListUsers.xcdatamodeld */; };
		AEE219E229B2779500BF7A23 /* ListUsersTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AEE219E129B2779500BF7A23 /* ListUsersTests.swift */; };
		AEE219EC29B2779500BF7A23 /* ListUsersUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AEE219EB29B2779500BF7A23 /* ListUsersUITests.swift */; };
		AEE219EE29B2779500BF7A23 /* ListUsersUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AEE219ED29B2779500BF7A23 /* ListUsersUITestsLaunchTests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		AEE219DE29B2779500BF7A23 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = AEE219C029B2779300BF7A23 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = AEE219C729B2779300BF7A23;
			remoteInfo = ListUsers;
		};
		AEE219E829B2779500BF7A23 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = AEE219C029B2779300BF7A23 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = AEE219C729B2779300BF7A23;
			remoteInfo = ListUsers;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		AE9F771529B36F55007848F4 /* UserModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserModel.swift; sourceTree = "<group>"; };
		AE9F771929B36F79007848F4 /* UserResponseModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserResponseModel.swift; sourceTree = "<group>"; };
		AE9F771B29B36FEC007848F4 /* SupportModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SupportModel.swift; sourceTree = "<group>"; };
		AE9F771E29B370B7007848F4 /* HomeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeView.swift; sourceTree = "<group>"; };
		AE9F772729B373E3007848F4 /* UserView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserView.swift; sourceTree = "<group>"; };
		AE9F772B29B37757007848F4 /* CardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardView.swift; sourceTree = "<group>"; };
		AEA9342829B5FAE3007638B6 /* RandomAccessCollection+isLastItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "RandomAccessCollection+isLastItem.swift"; sourceTree = "<group>"; };
		AEA9342C29B6042F007638B6 /* EnvironmentValues+UserTransactionsKey.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "EnvironmentValues+UserTransactionsKey.swift"; sourceTree = "<group>"; };
		AEA9343029B60459007638B6 /* UserTransactionsKey.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserTransactionsKey.swift; sourceTree = "<group>"; };
		AECE6ABF29B499C400BD913B /* UserStore.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserStore.swift; sourceTree = "<group>"; };
		AECE6AC129B49B9600BD913B /* UserEndPoint.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserEndPoint.swift; sourceTree = "<group>"; };
		AECE6AC429B49C7100BD913B /* UserAPI.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserAPI.swift; sourceTree = "<group>"; };
		AED5B8ED29B33E8B001B70EE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		AED5B8EF29B340A8001B70EE /* NetworkEnvironment.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkEnvironment.swift; sourceTree = "<group>"; };
		AED5B8F529B340F7001B70EE /* EnvironmentProvider.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EnvironmentProvider.swift; sourceTree = "<group>"; };
		AED5B8F729B34121001B70EE /* AppEnvironment.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppEnvironment.swift; sourceTree = "<group>"; };
		AED5B8F929B34196001B70EE /* NetworkRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkRouter.swift; sourceTree = "<group>"; };
		AED5B8FB29B341A4001B70EE /* EndPointType.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EndPointType.swift; sourceTree = "<group>"; };
		AED5B8FD29B341D3001B70EE /* HTTPTask.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HTTPTask.swift; sourceTree = "<group>"; };
		AED5B8FF29B341E7001B70EE /* ParameterEncoding.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ParameterEncoding.swift; sourceTree = "<group>"; };
		AED5B90129B3438B001B70EE /* URLParameterEncoder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = URLParameterEncoder.swift; sourceTree = "<group>"; };
		AED5B90329B343A4001B70EE /* NetworkError.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkError.swift; sourceTree = "<group>"; };
		AED5B90529B343BC001B70EE /* JSONParameterEncoder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JSONParameterEncoder.swift; sourceTree = "<group>"; };
		AED5B90729B3440F001B70EE /* HTTPMethod.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HTTPMethod.swift; sourceTree = "<group>"; };
		AED5B90929B34425001B70EE /* NetworkAPI.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkAPI.swift; sourceTree = "<group>"; };
		AED5B90B29B34736001B70EE /* HTTPResponse.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HTTPResponse.swift; sourceTree = "<group>"; };
		AED5B91129B34938001B70EE /* ErrorDataModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ErrorDataModel.swift; sourceTree = "<group>"; };
		AED5B91329B34958001B70EE /* ErrorModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ErrorModel.swift; sourceTree = "<group>"; };
		AED5B91529B34966001B70EE /* ErrorData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ErrorData.swift; sourceTree = "<group>"; };
		AED5B91A29B349ED001B70EE /* HTTPURLResponse.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HTTPURLResponse.swift; sourceTree = "<group>"; };
		AED5B92029B34B22001B70EE /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		AED5B92229B34B26001B70EE /* sv */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = sv; path = sv.lproj/Localizable.strings; sourceTree = "<group>"; };
		AED5B92329B34B4A001B70EE /* LocalizedStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocalizedStrings.swift; sourceTree = "<group>"; };
		AED5B92629B34B73001B70EE /* String+Localized.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "String+Localized.swift"; sourceTree = "<group>"; };
		AEE219C829B2779300BF7A23 /* ListUsers.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ListUsers.app; sourceTree = BUILT_PRODUCTS_DIR; };
		AEE219CB29B2779300BF7A23 /* ListUsersApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListUsersApp.swift; sourceTree = "<group>"; };
		AEE219CF29B2779500BF7A23 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		AEE219D229B2779500BF7A23 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		AEE219D429B2779500BF7A23 /* Persistence.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Persistence.swift; sourceTree = "<group>"; };
		AEE219D729B2779500BF7A23 /* ListUsers.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = ListUsers.xcdatamodel; sourceTree = "<group>"; };
		AEE219DD29B2779500BF7A23 /* ListUsersTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ListUsersTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		AEE219E129B2779500BF7A23 /* ListUsersTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListUsersTests.swift; sourceTree = "<group>"; };
		AEE219E729B2779500BF7A23 /* ListUsersUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ListUsersUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		AEE219EB29B2779500BF7A23 /* ListUsersUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListUsersUITests.swift; sourceTree = "<group>"; };
		AEE219ED29B2779500BF7A23 /* ListUsersUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListUsersUITestsLaunchTests.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		AEE219C529B2779300BF7A23 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AEE219DA29B2779500BF7A23 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AEE219E429B2779500BF7A23 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		AE9F771729B36F68007848F4 /* Error */ = {
			isa = PBXGroup;
			children = (
				AED5B91529B34966001B70EE /* ErrorData.swift */,
				AED5B91129B34938001B70EE /* ErrorDataModel.swift */,
				AED5B91329B34958001B70EE /* ErrorModel.swift */,
			);
			path = Error;
			sourceTree = "<group>";
		};
		AE9F771829B36F70007848F4 /* User */ = {
			isa = PBXGroup;
			children = (
				AE9F771929B36F79007848F4 /* UserResponseModel.swift */,
			);
			path = User;
			sourceTree = "<group>";
		};
		AE9F771D29B37099007848F4 /* APIPoint */ = {
			isa = PBXGroup;
			children = (
				AECE6AC429B49C7100BD913B /* UserAPI.swift */,
			);
			path = APIPoint;
			sourceTree = "<group>";
		};
		AE9F772529B373CE007848F4 /* User */ = {
			isa = PBXGroup;
			children = (
				AE9F772629B373DA007848F4 /* View */,
			);
			path = User;
			sourceTree = "<group>";
		};
		AE9F772629B373DA007848F4 /* View */ = {
			isa = PBXGroup;
			children = (
				AE9F772729B373E3007848F4 /* UserView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		AE9F772929B3774A007848F4 /* Card */ = {
			isa = PBXGroup;
			children = (
				AE9F772B29B37757007848F4 /* CardView.swift */,
			);
			path = Card;
			sourceTree = "<group>";
		};
		AEA9342729B5FACA007638B6 /* RandomAccessCollection+isLastItem */ = {
			isa = PBXGroup;
			children = (
				AEA9342829B5FAE3007638B6 /* RandomAccessCollection+isLastItem.swift */,
			);
			path = "RandomAccessCollection+isLastItem";
			sourceTree = "<group>";
		};
		AEA9342A29B60417007638B6 /* SwiftUI */ = {
			isa = PBXGroup;
			children = (
				AEA9342B29B60423007638B6 /* EnvironmentValues+UserTransactionsKey */,
			);
			path = SwiftUI;
			sourceTree = "<group>";
		};
		AEA9342B29B60423007638B6 /* EnvironmentValues+UserTransactionsKey */ = {
			isa = PBXGroup;
			children = (
				AEA9342C29B6042F007638B6 /* EnvironmentValues+UserTransactionsKey.swift */,
			);
			path = "EnvironmentValues+UserTransactionsKey";
			sourceTree = "<group>";
		};
		AEA9342E29B6044B007638B6 /* Model */ = {
			isa = PBXGroup;
			children = (
				AEA9342F29B60451007638B6 /* UserTransactionsKey */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		AEA9342F29B60451007638B6 /* UserTransactionsKey */ = {
			isa = PBXGroup;
			children = (
				AEA9343029B60459007638B6 /* UserTransactionsKey.swift */,
			);
			path = UserTransactionsKey;
			sourceTree = "<group>";
		};
		AECE6ABE29B499BA00BD913B /* UserStore */ = {
			isa = PBXGroup;
			children = (
				AECE6ABF29B499C400BD913B /* UserStore.swift */,
			);
			path = UserStore;
			sourceTree = "<group>";
		};
		AECE6AC329B49C6400BD913B /* EndPoint */ = {
			isa = PBXGroup;
			children = (
				AECE6AC129B49B9600BD913B /* UserEndPoint.swift */,
			);
			path = EndPoint;
			sourceTree = "<group>";
		};
		AED5B8EE29B340A0001B70EE /* Models */ = {
			isa = PBXGroup;
			children = (
				AE9F771829B36F70007848F4 /* User */,
				AE9F771729B36F68007848F4 /* Error */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		AED5B8F129B340D7001B70EE /* Common */ = {
			isa = PBXGroup;
			children = (
				AEA9342E29B6044B007638B6 /* Model */,
				AED5B8F329B340E9001B70EE /* Utils */,
			);
			path = Common;
			sourceTree = "<group>";
		};
		AED5B8F229B340E2001B70EE /* Info */ = {
			isa = PBXGroup;
			children = (
				AED5B8ED29B33E8B001B70EE /* Info.plist */,
			);
			path = Info;
			sourceTree = "<group>";
		};
		AED5B8F329B340E9001B70EE /* Utils */ = {
			isa = PBXGroup;
			children = (
				AED5B8F429B340ED001B70EE /* EnvironmentProvider */,
			);
			path = Utils;
			sourceTree = "<group>";
		};
		AED5B8F429B340ED001B70EE /* EnvironmentProvider */ = {
			isa = PBXGroup;
			children = (
				AED5B8F529B340F7001B70EE /* EnvironmentProvider.swift */,
				AED5B8F729B34121001B70EE /* AppEnvironment.swift */,
			);
			path = EnvironmentProvider;
			sourceTree = "<group>";
		};
		AED5B91729B349D6001B70EE /* Extensions */ = {
			isa = PBXGroup;
			children = (
				AEA9342A29B60417007638B6 /* SwiftUI */,
				AED5B91829B349E0001B70EE /* Foundation */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		AED5B91829B349E0001B70EE /* Foundation */ = {
			isa = PBXGroup;
			children = (
				AEA9342729B5FACA007638B6 /* RandomAccessCollection+isLastItem */,
				AED5B92529B34B6E001B70EE /* String+Localized */,
				AED5B91929B349E7001B70EE /* HTTPURLResponse */,
			);
			path = Foundation;
			sourceTree = "<group>";
		};
		AED5B91929B349E7001B70EE /* HTTPURLResponse */ = {
			isa = PBXGroup;
			children = (
				AED5B91A29B349ED001B70EE /* HTTPURLResponse.swift */,
			);
			path = HTTPURLResponse;
			sourceTree = "<group>";
		};
		AED5B91C29B34A67001B70EE /* SupportingFiles */ = {
			isa = PBXGroup;
			children = (
				AED5B92329B34B4A001B70EE /* LocalizedStrings.swift */,
				AED5B92129B34B22001B70EE /* Localizable.strings */,
			);
			path = SupportingFiles;
			sourceTree = "<group>";
		};
		AED5B92529B34B6E001B70EE /* String+Localized */ = {
			isa = PBXGroup;
			children = (
				AED5B92629B34B73001B70EE /* String+Localized.swift */,
			);
			path = "String+Localized";
			sourceTree = "<group>";
		};
		AEE219BF29B2779300BF7A23 = {
			isa = PBXGroup;
			children = (
				AEE219CA29B2779300BF7A23 /* ListUsers */,
				AEE219E029B2779500BF7A23 /* ListUsersTests */,
				AEE219EA29B2779500BF7A23 /* ListUsersUITests */,
				AEE219C929B2779300BF7A23 /* Products */,
			);
			sourceTree = "<group>";
		};
		AEE219C929B2779300BF7A23 /* Products */ = {
			isa = PBXGroup;
			children = (
				AEE219C829B2779300BF7A23 /* ListUsers.app */,
				AEE219DD29B2779500BF7A23 /* ListUsersTests.xctest */,
				AEE219E729B2779500BF7A23 /* ListUsersUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		AEE219CA29B2779300BF7A23 /* ListUsers */ = {
			isa = PBXGroup;
			children = (
				AEE219FC29B277C600BF7A23 /* App */,
				AEE219FB29B277C200BF7A23 /* Modules */,
				AEE21A0329B2782D00BF7A23 /* Services */,
				AED5B8F129B340D7001B70EE /* Common */,
				AED5B91729B349D6001B70EE /* Extensions */,
				AED5B91C29B34A67001B70EE /* SupportingFiles */,
				AEE219FD29B277CC00BF7A23 /* Resources */,
			);
			path = ListUsers;
			sourceTree = "<group>";
		};
		AEE219D129B2779500BF7A23 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				AEE219D229B2779500BF7A23 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		AEE219E029B2779500BF7A23 /* ListUsersTests */ = {
			isa = PBXGroup;
			children = (
				AEE219E129B2779500BF7A23 /* ListUsersTests.swift */,
			);
			path = ListUsersTests;
			sourceTree = "<group>";
		};
		AEE219EA29B2779500BF7A23 /* ListUsersUITests */ = {
			isa = PBXGroup;
			children = (
				AEE219EB29B2779500BF7A23 /* ListUsersUITests.swift */,
				AEE219ED29B2779500BF7A23 /* ListUsersUITestsLaunchTests.swift */,
			);
			path = ListUsersUITests;
			sourceTree = "<group>";
		};
		AEE219FA29B277B400BF7A23 /* Home */ = {
			isa = PBXGroup;
			children = (
				AEE21A0129B2780800BF7A23 /* Model */,
				AEE21A0029B277FF00BF7A23 /* View */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		AEE219FB29B277C200BF7A23 /* Modules */ = {
			isa = PBXGroup;
			children = (
				AEE219FA29B277B400BF7A23 /* Home */,
				AE9F772929B3774A007848F4 /* Card */,
				AE9F772529B373CE007848F4 /* User */,
			);
			path = Modules;
			sourceTree = "<group>";
		};
		AEE219FC29B277C600BF7A23 /* App */ = {
			isa = PBXGroup;
			children = (
				AEE219CB29B2779300BF7A23 /* ListUsersApp.swift */,
			);
			path = App;
			sourceTree = "<group>";
		};
		AEE219FD29B277CC00BF7A23 /* Resources */ = {
			isa = PBXGroup;
			children = (
				AEE219FE29B277D700BF7A23 /* CoreData */,
				AED5B8F229B340E2001B70EE /* Info */,
				AEE21A0629B2788C00BF7A23 /* Assets */,
				AEE219D129B2779500BF7A23 /* Preview Content */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		AEE219FE29B277D700BF7A23 /* CoreData */ = {
			isa = PBXGroup;
			children = (
				AEE219D429B2779500BF7A23 /* Persistence.swift */,
				AEE219D629B2779500BF7A23 /* ListUsers.xcdatamodeld */,
			);
			path = CoreData;
			sourceTree = "<group>";
		};
		AEE21A0029B277FF00BF7A23 /* View */ = {
			isa = PBXGroup;
			children = (
				AE9F771E29B370B7007848F4 /* HomeView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		AEE21A0129B2780800BF7A23 /* Model */ = {
			isa = PBXGroup;
			children = (
				AE9F771529B36F55007848F4 /* UserModel.swift */,
				AE9F771B29B36FEC007848F4 /* SupportModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		AEE21A0229B2782300BF7A23 /* Network */ = {
			isa = PBXGroup;
			children = (
				AED5B8EE29B340A0001B70EE /* Models */,
				AECE6AC329B49C6400BD913B /* EndPoint */,
				AE9F771D29B37099007848F4 /* APIPoint */,
				AED5B8EF29B340A8001B70EE /* NetworkEnvironment.swift */,
				AED5B90B29B34736001B70EE /* HTTPResponse.swift */,
				AED5B8F929B34196001B70EE /* NetworkRouter.swift */,
				AED5B8FB29B341A4001B70EE /* EndPointType.swift */,
				AED5B90729B3440F001B70EE /* HTTPMethod.swift */,
				AED5B90929B34425001B70EE /* NetworkAPI.swift */,
				AED5B8FD29B341D3001B70EE /* HTTPTask.swift */,
				AED5B8FF29B341E7001B70EE /* ParameterEncoding.swift */,
				AED5B90129B3438B001B70EE /* URLParameterEncoder.swift */,
				AED5B90329B343A4001B70EE /* NetworkError.swift */,
				AED5B90529B343BC001B70EE /* JSONParameterEncoder.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		AEE21A0329B2782D00BF7A23 /* Services */ = {
			isa = PBXGroup;
			children = (
				AECE6ABE29B499BA00BD913B /* UserStore */,
				AEE21A0229B2782300BF7A23 /* Network */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		AEE21A0629B2788C00BF7A23 /* Assets */ = {
			isa = PBXGroup;
			children = (
				AEE219CF29B2779500BF7A23 /* Assets.xcassets */,
			);
			path = Assets;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		AEE219C729B2779300BF7A23 /* ListUsers */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AEE219F129B2779500BF7A23 /* Build configuration list for PBXNativeTarget "ListUsers" */;
			buildPhases = (
				AEE219C429B2779300BF7A23 /* Sources */,
				AEE219C529B2779300BF7A23 /* Frameworks */,
				AEE219C629B2779300BF7A23 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ListUsers;
			productName = ListUsers;
			productReference = AEE219C829B2779300BF7A23 /* ListUsers.app */;
			productType = "com.apple.product-type.application";
		};
		AEE219DC29B2779500BF7A23 /* ListUsersTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AEE219F429B2779500BF7A23 /* Build configuration list for PBXNativeTarget "ListUsersTests" */;
			buildPhases = (
				AEE219D929B2779500BF7A23 /* Sources */,
				AEE219DA29B2779500BF7A23 /* Frameworks */,
				AEE219DB29B2779500BF7A23 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				AEE219DF29B2779500BF7A23 /* PBXTargetDependency */,
			);
			name = ListUsersTests;
			productName = ListUsersTests;
			productReference = AEE219DD29B2779500BF7A23 /* ListUsersTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		AEE219E629B2779500BF7A23 /* ListUsersUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AEE219F729B2779500BF7A23 /* Build configuration list for PBXNativeTarget "ListUsersUITests" */;
			buildPhases = (
				AEE219E329B2779500BF7A23 /* Sources */,
				AEE219E429B2779500BF7A23 /* Frameworks */,
				AEE219E529B2779500BF7A23 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				AEE219E929B2779500BF7A23 /* PBXTargetDependency */,
			);
			name = ListUsersUITests;
			productName = ListUsersUITests;
			productReference = AEE219E729B2779500BF7A23 /* ListUsersUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		AEE219C029B2779300BF7A23 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					AEE219C729B2779300BF7A23 = {
						CreatedOnToolsVersion = 14.2;
					};
					AEE219DC29B2779500BF7A23 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = AEE219C729B2779300BF7A23;
					};
					AEE219E629B2779500BF7A23 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = AEE219C729B2779300BF7A23;
					};
				};
			};
			buildConfigurationList = AEE219C329B2779300BF7A23 /* Build configuration list for PBXProject "ListUsers" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				sv,
			);
			mainGroup = AEE219BF29B2779300BF7A23;
			productRefGroup = AEE219C929B2779300BF7A23 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				AEE219C729B2779300BF7A23 /* ListUsers */,
				AEE219DC29B2779500BF7A23 /* ListUsersTests */,
				AEE219E629B2779500BF7A23 /* ListUsersUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		AEE219C629B2779300BF7A23 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AEE219D329B2779500BF7A23 /* Preview Assets.xcassets in Resources */,
				AED5B91F29B34B22001B70EE /* Localizable.strings in Resources */,
				AEE219D029B2779500BF7A23 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AEE219DB29B2779500BF7A23 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AEE219E529B2779500BF7A23 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		AEE219C429B2779300BF7A23 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AE9F771F29B370B7007848F4 /* HomeView.swift in Sources */,
				AECE6AC529B49C7100BD913B /* UserAPI.swift in Sources */,
				AED5B90429B343A4001B70EE /* NetworkError.swift in Sources */,
				AEA9343129B60459007638B6 /* UserTransactionsKey.swift in Sources */,
				AED5B8F829B34121001B70EE /* AppEnvironment.swift in Sources */,
				AEE219D829B2779500BF7A23 /* ListUsers.xcdatamodeld in Sources */,
				AED5B91B29B349ED001B70EE /* HTTPURLResponse.swift in Sources */,
				AEE219D529B2779500BF7A23 /* Persistence.swift in Sources */,
				AE9F772829B373E3007848F4 /* UserView.swift in Sources */,
				AED5B90A29B34425001B70EE /* NetworkAPI.swift in Sources */,
				AE9F772C29B37757007848F4 /* CardView.swift in Sources */,
				AED5B92429B34B4A001B70EE /* LocalizedStrings.swift in Sources */,
				AEA9342929B5FAE3007638B6 /* RandomAccessCollection+isLastItem.swift in Sources */,
				AE9F771629B36F55007848F4 /* UserModel.swift in Sources */,
				AED5B90C29B34736001B70EE /* HTTPResponse.swift in Sources */,
				AED5B90629B343BC001B70EE /* JSONParameterEncoder.swift in Sources */,
				AED5B8F629B340F7001B70EE /* EnvironmentProvider.swift in Sources */,
				AECE6AC229B49B9600BD913B /* UserEndPoint.swift in Sources */,
				AED5B91429B34958001B70EE /* ErrorModel.swift in Sources */,
				AE9F771C29B36FEC007848F4 /* SupportModel.swift in Sources */,
				AED5B90029B341E7001B70EE /* ParameterEncoding.swift in Sources */,
				AED5B91629B34966001B70EE /* ErrorData.swift in Sources */,
				AED5B8F029B340A8001B70EE /* NetworkEnvironment.swift in Sources */,
				AED5B90229B3438B001B70EE /* URLParameterEncoder.swift in Sources */,
				AED5B8FE29B341D3001B70EE /* HTTPTask.swift in Sources */,
				AE9F771A29B36F79007848F4 /* UserResponseModel.swift in Sources */,
				AED5B92729B34B73001B70EE /* String+Localized.swift in Sources */,
				AED5B90829B3440F001B70EE /* HTTPMethod.swift in Sources */,
				AEE219CC29B2779300BF7A23 /* ListUsersApp.swift in Sources */,
				AEA9342D29B6042F007638B6 /* EnvironmentValues+UserTransactionsKey.swift in Sources */,
				AED5B8FC29B341A4001B70EE /* EndPointType.swift in Sources */,
				AED5B8FA29B34196001B70EE /* NetworkRouter.swift in Sources */,
				AED5B91229B34938001B70EE /* ErrorDataModel.swift in Sources */,
				AECE6AC029B499C400BD913B /* UserStore.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AEE219D929B2779500BF7A23 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AEE219E229B2779500BF7A23 /* ListUsersTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AEE219E329B2779500BF7A23 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AEE219EC29B2779500BF7A23 /* ListUsersUITests.swift in Sources */,
				AEE219EE29B2779500BF7A23 /* ListUsersUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		AEE219DF29B2779500BF7A23 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = AEE219C729B2779300BF7A23 /* ListUsers */;
			targetProxy = AEE219DE29B2779500BF7A23 /* PBXContainerItemProxy */;
		};
		AEE219E929B2779500BF7A23 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = AEE219C729B2779300BF7A23 /* ListUsers */;
			targetProxy = AEE219E829B2779500BF7A23 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		AED5B92129B34B22001B70EE /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				AED5B92029B34B22001B70EE /* en */,
				AED5B92229B34B26001B70EE /* sv */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		AEE219EF29B2779500BF7A23 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		AEE219F029B2779500BF7A23 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		AEE219F229B2779500BF7A23 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				BASE_URL = "https://reqres.in/api/";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"ListUsers/Resources/Preview Content\"";
				DEVELOPMENT_TEAM = M2WK6CS22K;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ListUsers/Resources/Info/Info.plist;
				INFOPLIST_KEY_LSApplicationCategoryType = "";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.khomych.list-users.ListUsers";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		AEE219F329B2779500BF7A23 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				BASE_URL = "https://reqres.in/api/";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"ListUsers/Resources/Preview Content\"";
				DEVELOPMENT_TEAM = M2WK6CS22K;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ListUsers/Resources/Info/Info.plist;
				INFOPLIST_KEY_LSApplicationCategoryType = "";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.khomych.list-users.ListUsers";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		AEE219F529B2779500BF7A23 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = M2WK6CS22K;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.khomych.list-users.ListUsersTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ListUsers.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/ListUsers";
			};
			name = Debug;
		};
		AEE219F629B2779500BF7A23 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = M2WK6CS22K;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.khomych.list-users.ListUsersTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ListUsers.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/ListUsers";
			};
			name = Release;
		};
		AEE219F829B2779500BF7A23 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = M2WK6CS22K;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.khomych.list-users.ListUsersUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = ListUsers;
			};
			name = Debug;
		};
		AEE219F929B2779500BF7A23 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = M2WK6CS22K;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.khomych.list-users.ListUsersUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = ListUsers;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		AEE219C329B2779300BF7A23 /* Build configuration list for PBXProject "ListUsers" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AEE219EF29B2779500BF7A23 /* Debug */,
				AEE219F029B2779500BF7A23 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AEE219F129B2779500BF7A23 /* Build configuration list for PBXNativeTarget "ListUsers" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AEE219F229B2779500BF7A23 /* Debug */,
				AEE219F329B2779500BF7A23 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AEE219F429B2779500BF7A23 /* Build configuration list for PBXNativeTarget "ListUsersTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AEE219F529B2779500BF7A23 /* Debug */,
				AEE219F629B2779500BF7A23 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AEE219F729B2779500BF7A23 /* Build configuration list for PBXNativeTarget "ListUsersUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AEE219F829B2779500BF7A23 /* Debug */,
				AEE219F929B2779500BF7A23 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		AEE219D629B2779500BF7A23 /* ListUsers.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				AEE219D729B2779500BF7A23 /* ListUsers.xcdatamodel */,
			);
			currentVersion = AEE219D729B2779500BF7A23 /* ListUsers.xcdatamodel */;
			path = ListUsers.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = AEE219C029B2779300BF7A23 /* Project object */;
}
